<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt</title>

	<link rel="stylesheet" href="./style.css">
</head>
<body>

	<nav class="navbar">
		<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" />
		<div class="menu">
			<div>
				<a href="#">Home</a>
			</div>
			<div>
				<a href="#">Web Dev Program</a>
			</div>
			<div>
				<a href="#">Companies</a>
			</div>
			<div>
				<a href="#">FAQ</a>
			</div>
			<div>
				<a href="#">Blog</a>
			</div>
		</div>
	</nav>

	<section class="section-1">
		<h1>What is Zuitt?</h1>
		<p class="par-1">
			Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web evelopment with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief thst Filipino can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.
		</p>
		<button>Apply Now</button>
	</section>

	<section>
		<h1>Succeed with Zuitt</h1>
			<h4>Beginner Friendly</h4>
			<div class="section-2">
				<p>
					Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.
				</p>
				<h4>Study Now, Pay Later</h4>
				<p>
					We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
				</p>
				<h4>Just 4/6 Months</h4>
				<p>
					Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Months Night Class so you can learn even while working.
				</p>
			</div>
	</section>
	
	<footer class="foot">	
		<table>
			<thead>
				<tr>
					<th>About Us</th>
					<th>Careers</th>
					<th>Follow Us</th>
					<th>Contact Us</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>History</td>
					<td>Junior Developer</td>
					<td>Facebook</td>
					<td>(02) 8 282 9520</td>
				</tr>
				<tr>
					<td>Mission & Vision</td>
					<td>Marketing Associate</td>
					<td>LinkedIn</td>
					<td>0917 166 8714 (Globe),</td>
				</tr>
				<tr>
					<td>Founders</td>
					<td>Legal Staff</td>
					<td></td>
					<td>0932 868 8713 (Smart)</td>
				</tr>
				<tr>
					<td>Branches</td>
					<td>Junior Accountant</td>
					<td></td>
					<td>helpdesk@zuitt.co</td>
				</tr>
			</tbody>
		</table>

		<p>
			<a href="#">Terms of Sevice</a> |
			<a href="#">Privacy Policy</a> |
			(c) 2017-2019 Zuitt All Rights Reserved</p>

	</footer>

</body>
</html>